## freshmemory 1.0.0-1

=== debian/changelog ===
freshmemory (1.0.0-1) unstable; urgency=low

  * Initial release to Maemo 5.

 -- Daniil Ivanov <daniil.ivanov@gmail.com>  Tue, 12 Sep 2010 10:33:46 +0200
