=== debian/control ===
Source: freshmemory
Section: user/multimedia
Priority: optional
Maintainer: Daniil Ivanov <daniil.ivanov@gmail.com>
Build-Depends: debhelper (>> 3.0.0), libqt4-dev
Standards-Version: 3.8.0

Package: freshmemory
Architecture: any
Depends: ${shlibs:Depends}
Description: Fresh Memory is a program for studying foreign words
 Fresh Memory is a program for studying foreign words.
 It can manage flashcards stored in dictionaries.
 The user can create and edit the dictionaries.

Package: freshmemory-dbg
Section: debug
Priority: extra
Architecture: any
Depends: freshmemory (= ${binary:Version})
Description: Debug symbols for Fresh Memory application
 Debug symbols for Fresh Memory application.
