## freshmemory 1.0.0-2

=== debian/changelog ===
freshmemory (1.0.0-2) unstable; urgency=low

  * Hardcoded colors was replaced with application palette's colors.

 -- Daniil Ivanov <daniil.ivanov@gmail.com>  Mon, 13 Sep 2010 15:02:22 +0300
