=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: freshmemory
-Section: user/multimedia
+Section: user/education
 Priority: optional
 Maintainer: Daniil Ivanov <daniil.ivanov@gmail.com>
 Build-Depends: debhelper (>> 3.0.0), libqt4-dev
