## freshmemory 1.0.0-3

=== debian/changelog ===
freshmemory (1.0.0-3) unstable; urgency=low

  * File filters were added to open and save dialogs.

 -- Daniil Ivanov <daniil.ivanov@gmail.com>  Mon, 13 Sep 2010 15:21:36 +0300
