=== debian/control ===
--- 
+++ 
@@ -12,6 +12,122 @@
  Fresh Memory is a program for studying foreign words.
  It can manage flashcards stored in dictionaries.
  The user can create and edit the dictionaries.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oJDQwgK7ApC8MAABjlSURBVGje
+ zXppeBzVte3aVdXzLHVLrXm2Jlu2POEJjA3YZjBTiE3AYCAeEri+wIMHhEtIgDAkhFzCmOBAgDhA
+ mAwGY0bb2BDPgyzJGixZ1qxuqdVzd3V3Ve33wwEcQu7N4/G+7+5fdU5936m19ll7V529C/iO7KmG
+ GgDAw2W1xFoOAOCunKlzb82ac0YubjL/v6zd+vLzpuannmo4ObLRqffouyLweE0V1rUf+3L8y+Kq
+ 1Y0z0884HCqCw4kdY8P6D54eWNz5uem8fJ0BpZlkwIrMmGp0UOyzp8+LVjx5z3jP4MhY9Hdv++cv
+ fjPqys3W4pGMa/qSCZWP9fz8cvEHVzQ+GK6f9upNU7uMxXci12NF74E7IX1Xnr/+SPuXc09MLHtm
+ zpnS6sa1/xtwFavagZfO+NMe2xnG/kWoTVgxMpJBNKhBGYtB7hrBxoPjuLeiBPTWJtiaPk1MO7NE
+ PvBpP8Oaa64YbTUVukS8nXTh1Z9suAPAKrnvARw4MAy35zsgkMmAbmxrZwC41Tp5Rv1k+Q8LFmYa
+ SmZV4N1UStvT/pA4p6eAJyVt9Gj5Yeiy7BBy83g0qxrN8dPwymv78Pa2HrrmB/PhEJ+EuPkl8yVn
+ /9x84P0u5NUZcVl4C4QL5/Jz20METfnhJbdveWfjL8992+3J+/YSeqqhBsyMG5o7vpx7oGzybfV1
+ 0fvPn9EriSX5uNVczHvL86i6aj5KtvSi7o89cGcUZCtxuG0SnNlOGBbOB5Zdjj1DBLPDiMJrL8HI
+ hx9Afn4jzn9JhxXpHbjBuhcfLH0QNz7eod14VYFwoWu4d84TK2roAOQPbv0JxG9DYGlBDq5vOimZ
+ 5Zhbsqre9fLC2f4fL5jZLwTNdvUKd7Ww53QrPVZxOy/DDAQaY3T/AS//Z9Mk/LX2bHJechZnlTih
+ HO0m6h3kMpuGXLNAKYgcf+ddOPJctOCWK/lMYx/0Sy+hiLeSr5tBwoKe99H77Hrnrn5IbycTn9x7
+ er1A/6rHrz/Sjkcqa0hvFIV1La0qADxUNvlHpVXyIwunDpk9BVFs0pXz9fVZVHXaBF6kq6L1/BSf
+ k7oAh4yf0b6XU9zw9F24+xovVX/4Eud9/CHsoTDpVJU1AGmAUoLACSJErVYynn8OywUlSCgacc8x
+ Nh1tpnjPIA+QQJbzlyhnb3j8DLKU7KJ/FfyptgYzJ8+Ylbh7at3YpVNrRjBmdOLnuVP4hRlRqGXN
+ pCEN9W/6zAAgBvQJEU++fB9qnngDxqYDKAbg8DghFBRC05tBogg1FEKyrxfReAIBScKooiADQABg
+ kiS46uvZvuxSHKk/i556q+fjD5+/6hz6r8FX4/ojX+l8IRZ5L5s6+PMpNaGrZ5T5TFIua88baug/
+ 67PpyPQOtht8pDBYPBlaxMRMLEANapQIg5e+noUf3pYhd2MR5624GkfMVdSbsPKya2Yi79OPCf4h
+ VkoqEFzzYxr3+1n/0C9hsZtI1IscEgyQ7DY6YSnFo88fVjvb+8UZ9e610jd5+77catjdOvH6Iy0q
+ AKySzqo6Y/bAmuLCo/82pXrc6HAm0GzJ5duK6mh74xilc3ayCQz1b95i4i/X1EgDdAAkYJ9rHCu+
+ twjy8nVYs03Cts8jeOSBSrhfexF49DG8vOgmtLnr8bNrrkTivodgtVkwunwVhHgGnoEjiL3yHFxd
+ ffiF3kSmBit8Wu9TdCr4VIJxc9dXHl8ET95lU6w3TJwYvbGiQrbmeGJIEeFm81x+brqd1Ik7oCEG
+ 4ynpjBjgv+W3L3ioBFhftSH7aTfOm7YCW1vzcfj9Aaz82UI87G2C55578bsrnsaP31TgdMs4cE8F
+ cpedB0yuw1NXPo6HfncYS86eiNp6L3t1URRwgMyUBKfHd4hfgBcEwrqjX2i9W3y89t27Lz1Hv372
+ hXnn1U236i3RXgUpkJwGyXqJPJkYjw1NQCaVT2l7hlUxBgkglcD0BX4Cg4CsDW7K+WkhG2MmtPcO
+ UPMh5oLGYvxqpZeqf3EXPzvvFqzdV0mIh1n2j8I5q5YWmUY5uPkTNFw8l14ZzeZPX2jCts9Gsbkp
+ TdvaUpk9/QPrn+vfvJYAYH3DBKw+0nnyE6C89vLaCeMPNVwwsyR38XUwtD2L8M7jrFnyIXhckAK9
+ sGb6CMlRTmdL+NBTQM/rKnhXjQpfZR/ZXQOskAyNQUTEGhieR7zkejiXVQ9DJ6apdaSOf3jzGjwc
+ fJc6Dw/wJcmzEWvbSlb9MMuchKMohxpcItsOHUbR7Gm0K13Ax/cMoJiIajGOYW3srjfHO+8HAOmp
+ hhqsPtKOn9U1VFQZE7+eLI9cXG8Pgioj4J7f8dgrB8hw9lJyXlQAxFOAUopUZxyZziFCbwcu6DuG
+ CyqO0854Pl5vKsXm6hrqndgPfVYrFCgkAghfEYDxbQvp+8xIuPSYWDxOF5el0b+lCV1lk+jh0Cdw
+ FnfAP+ijOAhaSoNoqSLzFZdDl0phzsAJcpr3QRodBesMkO1W3ZsAdubliuL5uW7a7BvDOd7ceVk6
+ 5Z7pmUEYj0PDUC9RvJv0TAxfGvJAigSLgckoQldkIH1jDgu5xYjqSyl8VMd18V6cu/cELXlhgJ1D
+ uTiGSaSZ3RyzBQGbTA0jkzi6T8XMRIAuEjNsMkgQIjGaWZzLU/O8yCEjucJRdo8GUKkyzfS4eUZx
+ CepLSqjC6mA5nEAkECZFE4AYVy5Vi15dHOsPi5t9YwCArX5fZ8mlv2jq9FRfHlLjmngsQPp2jYy+
+ DHRHRqDb30Hy++1ItIWgBDKkKSIM5RYY61xkri1BLFOCxLCFCsMRLPisG9d80k/ubgtC0UmI2nOo
+ JW8UF24IYPnQEDkVBZakjPLiAnJZ7RBEI0ASpeQMYsEwopEIycwgmxkGm5XIZgHAkP3jkEdiZJ2S
+ sZeui+b/9hPlDREAHpszB1v6+yFc8my8fNaUFZG6edYmdx0dlLzwJZl0GT85CTCm02Tq9xH2dELe
+ 2UeJkQwpqg7GIhMZ6lxkOrMYycYKkkvyyKjTYfbePlr+YSfl+wF3xkVzOobJ6EsjrSnkkPRk0jkg
+ mnSkKyGSCgmCK0MKwpRJhJGJpohUC+kNDhhMThIlI2m6EEnVfexeloAhX51081Jb89+9yOZe9172
+ 4lnZH1SVO6fJ0LOSSFJyfIwDbe3I6fyUJvbt4KnRflgBAoHVOBAvdlNqWjnrJ5fBMi2XJI+BYRKh
+ jqRI9iWYDg0hvaOVBlL93DusQD4iEbPKZpsDlVeVkvciD5tKXdBZzKTJCU70HEO8u4vSwRjrLF6Y
+ vbVkLqll0a5DYrSJ5MBuqPGEBpUEiKJf/OKNu9kXQP/5G6SLCsZ+7LHpPBlZRpZDRzA74KmZAJqx
+ gA4Vn4MWMRuBVIzscR/sRsAQSZApNgg104vo24OU7lVARgP0uUbSF5mgm+oF1ZTTwJtBxE+MQlGY
+ 9JKIwlVpOBfHScyWIFqMIL1EZNKDDBpgTBCZoiBnApSjkFgoQiqyQHBIlAnHWQ0GNFEiQU4ziW9U
+ mbCybQQAcFt2ZGXW1JnXZFlF0okCCSBkUmmy6zXKyGnk5ztJmDibeorm4YitnIaDQTLLPmTFQfqB
+ NFlCQQj7uin5+QAl/QqUtI7ktgjJbzSjsPsoRQWV2iQj6q8CeReCMhEFUEXSmaykt5ohWC0kmvVk
+ ZBl6OUhCXCZRkSEJEkl2Bwl2K5sklVLjQWHEJ7fvbBOukAbNFQLQoj1TaHtUTnfe6M0ipEUTS5KK
+ ZFwmj0PPGgPECiGTZiERR1lFDkVLVvDQ9DPx54O7qPjwRp7qO4QaTSaDGWxI+qC94aPEtiyWFBWO
+ eJhiTgP3SoUI6JmEigAjpQAqk6aGeXw0gI7dYQofj/AJWDBEeWQYn8emzAhceRHylDC7BxUINhf1
+ 9NVDCHTd+uCvQy/uGdFGafUZa2j9jmd46aL7Xp8U7f9efraCwkvnwlw2hRPGAjLpwcHRIKxGIp1O
+ 5GAsA0XVKK0wiyYTSJIoEEpy6PPtyD62laqHD3FjqAvZBBIAhgB06h3Uqs/iunQSAbedhqcFecak
+ caggGj4qceItGbZx0Pa8et5kXQfuX0wpRWXPggEsXW6lrp4Qb/4PL4zRMtKqmvytx+bkfhG30vp/
+ /z1jxzPot1dtl+1nXZgzGNPlPNzG3sqXqWaKhkReLZlrZsOR44F/NE5mI0HTNKiqRolUCjotjVyr
+ QCWXnoce31nY3dVO+4/tg+f4fpQEWklPKRhAWBLqJVNaQ8IMjIeyaTQagi7jgvfdBFllAa/M+R62
+ K7eSo2Mm1MJxnHVdkBadMw1elxUZqYcEzc0qzDC7MsOnJh5xQcyDE8few8jR1/devHJyftxlmH4c
+ p2njfdOpe5+bIu1drG97A6HOAwSTyHqnC3E2k96gZ6MI6EQigcE6TYFVVCm/PJ/V0kZoU06nQ3lz
+ Wde+F0uD3dQ3ycHDl1iANqLCYhtn7DYUHtbRaNTMj036EXaG7yAcqWea3IGLbpNp0bx8NpIEGGT6
+ 8MMR7n6nmM2OIEllHR8P9ryy8UsCJ4699yWbFSuXmyfVmr+fW9ynjVqCwpilmAZGF6Bv4AKM9zko
+ ue9ThFu2gZMDlFB00ByFYNbIbSHIGcBskEhVVEicRla2lZTsYqQD48g+tpvsN0oovDiB8W495QyY
+ IA0L2NqTQ+snXI/unhsQ2e8hx4VNWPUfdjRW5JMEESOxMP70+wBtv7eMTJQmw/Rd/UJp240Dhz8a
+ +ZLAqdtx+uKL3YKiXVuel63VVIqiM+cEzBX9FKAkjSQnwJ+8lGKhuZRu7QQdf5/g30VJYxY0Zz6J
+ gkBmPSGd0chqEikUkWEwShSTVco5uAVUo6e4USLDBypSR2XaYJpOG/Ovh9yyjOKhJJVf04brbyqk
+ kiw3kcDY09lHT9yi0ME/lsDlGoJ68aaAb/Kmc1ofe+TIrLwIChZWY7DjrZNlFXP5BiSOrwBpCUiC
+ EXpRh3g4ypMrS2lCQYzLvD0YGe+lowcNPNRfj9HIOnKNRjlvbAu8za9QpmoTu5dcDCqoJDZYmAUF
+ mpYmhwE8ZHUBdjtZ3goz3lMQHNfTnyYt5YPCGoh7T6OE9zgvuj2B8+dXkUU0c4ITeGvLCdp4h4fT
+ Q9lwn7aHxm7dj4HyQU79yqcHgN3DdmDT34J41oUv0O5NKxgAunullTVnOCGAKcthAzIZJGNJTKys
+ QFU6gepiP7oH9qOldR8CwxPhHzwffdELkH94N6LNr8NQb0DZ/CkYz5kE2LxICRLSqoi4yQLBnMCh
+ fjeeLbgK4eR10PWUQp1yFFetM2BmXQV0rIc/NY5nfz+EnQ8VwqyYUHruFgzd3Iruc4LACLuNUmm5
+ DBw8VTXS7k0ruXr+C069TnnCabdc6bLpMToaEt0eDyKRCIoK80lOpREKROF2FZDDGEN9WQbH+pup
+ e6AVQ8c9ODRQSc70o8jf3wT/we3kqtyAwlo9xvMaiH0xmGOD2BrOp3dOvxm5xu8jtMVG5iVHcPkq
+ F2rzc4mZ0TI4hGcfDlPHSzUw2ePIX7qJlmd8ODCgx1HsgF5xweSYY5C/dm6XAMAqGRWGLA0eT8NX
+ yqirrWR/eARmk4HkpMzhSBhF+Xkkp1McS2sQJSPVFUs8oQjw1URoMLiLWw7tRpu/mkypazmrI4Le
+ 9g7KdrWzS78frzsXUnz2Kr7gsga4Osz0+e4uXrfWjbrCXIprcf5g+yBeuU9HqcOTOLuoH0WLPqHL
+ bCovaJgC3dgQvTaWi4BBhSEja18vPEj1a35DB55ZHsM9V34+UFC1vLNHxoy2USyqL0VJnRlJOQST
+ wYOELCMcCaMgJwfBcBgMHVRZRk1JDopz4micwOj3d6KzqwW+US/GhwowGK2GaDwdkUAhvu92I8/c
+ i6h7FF6bCYJshj8RxHPPDGPrL/Nglt3QnXYIExfuxErBjuo5DTAWuFD6fhTGoB6wianouD/0DwS0
+ iSEGAL1sWBKaHYW/7jgfbbbR1o/9mL7XjTklhTRtlg0FeXZ4c7Kpr38AYECvl8hksEGOJ2HQG8lh
+ NMLIAiaVm8kXGEcg0oFDXSHq/2w6bENe9B5OU/3ZgMGTRLnHQ69ubUPogBtHX62nbAC87GMcefxT
+ ymnSULK/FpRjJTWtwiAIbNDeJ/QVJxC5/MTXCYhjDYXA581QPzv0l9OLFueY+mnGcGVQDSxOUEtt
+ mA4Gx7j1vTD625JkFXVcUeGFw2WicDDErAEaM2VnZfH4+DjsdhvJiTSDRVSV5pEO49x+PAF9vIbS
+ cYlrz4hCtGZI7nXyX+5xI9laQB7LCMd+uhFtv9lLij3NidRxnLnfS8VV5SydUPBe6l163zEKedfk
+ LXj68Sdtf16J9JtNXxHA583A/d8Dtrbx8z+421etOtcUH9ZpwoGMkM7EyDdlHMfPCuOEPUU794yh
+ a0cICAtUUuuF3qDCoDOQ3x+A2WKCxWwmOZmA1WaHf3SMTAY9enxRJMZyKNRpR1mjjOyyJAW7nejc
+ JsI8ezsNPfIxjq09Bk0UCdBgVLfitOZqyhlyaI+PvSQ85m7FWHPlI7hjwyoASDvmAYf3/X0QL5Ua
+ 8Q7ewM7xlrReJ+DMvCJxdqaQhocTOHEiTrtMA2iq7MHIDSYa83mwa3sA9evttKCiAJMazSgpyiON
+ Gf39g3BmuUhRFIiSBIfdSWbbMHpiISTDBRToN6Ba1GNo7DjR5U3ouqMXgckRAkwAGwAKQ7WPos3W
+ gbeUVnFT0XAQByrW4LfPvA4A4iPLoN7y5D9moXfDXQAAQTIYLVYDYnJETWYyYqW3gAqiBp6cdiDc
+ Afpo7zH+tOwEIueaaWCphVt2hVD5vpNmOFw8p9aJCVVVlKEkH+8fgslopVg0wqKYgSxnCAD7u3X4
+ 5PV+2mzo4s7HhpHyqATNxgJ1gxADw8qqOSY839iC0X1VTXhu9mXY/osuPHkdoVVg9ZY/AHeuBB54
+ 4RQJ3blSwAMvMBbDbCic/ofZeUXlgsCwmkyUTMQoEovCm+uBiRWaZMjCvFgRtEMxSvqi6KscQ8+i
+ EB23pbG/KYrOQwHKjDA8+bkw2kCaJuNwVwSjzRPIEHFjyPwZPl1wmI79rxGotggkHCQgTXr1BIli
+ C0sYFrTPSxDeVvs07rztEpy44mTFYUoD8Js/nkS8swn/2CO7bVkhWHx7bdmcqVeU16L9RBfcnlyO
+ x+PkynJB0zT4RsdgNFmRiEaRZXdhKBbHwUQAu1MD6KwJAvUOOOMeWJoNqGq2YmLKjexcPfY2hRDY
+ UwWhZhTH7jmIwPQkAB1M2huQhBZmBlQqAzQL8WcWpF6cuYqfffxZADD+fhnkE0bgwRf/aQH6ZHFX
+ 0GXA7P8o0A27yYT5ldUQEwliMc2kahSOhDnL4SBRJ3EyGYc/EiCLpONzcwoxl/OpfyjJ7zW1obW4
+ l+SJJh6aa8Run4/KPraymQQoV4ao+0d+juVHUXR0KimWHg6VtJAGgAgkJnqh7ZzSI29YcDVveOgz
+ AMC6qyGvffG/7V3Q32nqxgsWQme9odTunTvLXZw7v3QCvKoAo8IKGUXBN+ong8FIqqoik8mwLKfg
+ 9eSQmlGYBR3GkgrtGO7ijqwYhs0KhaxtTBduhIpiSmMam7WPoGYuIBb8kHRbNQACRnKgbpuxMXnF
+ E9cCZWEAEO67EtpP//wvdYtEzJsC3fxGaDsPA3s6e/DXlldDNeY3WyIjg5t72rk5EiiVjTrJIVnI
+ abCQQSciEgmz0WgknaQjJkBOy2S3WSgTD2NGYTmdZSsnZ6+K/SN+Ss9rIh3FwMglET2kSBYWxDaI
+ SAi8vwGZ92c9mFr95hrgtykwIGmroab5H7T+z3fgVLtzJYE1AQ/+SQWAok13S/0f7pgAOJc4LZ7l
+ s3LLZs5y5KPSkQUxEYcgEqe1DOwOJxRFQVJOkaTTsz8YRK45i37VsYcPLn8FlvoTlFGWcFqqgR47
+ SDfcj/RH02KZfTWr+IlH/wIAuHU14dfr+f+2X/fNHZqvpaovbfmkCpRMuW26o+jiqY78nBnZXrhJ
+ UHQWvTgy6id3thuKovJ4LAGnwUzPHTrIH8zeBvNFnxFYz0wOxuEsIfXuzBb1mbMvQf/KLgDQ3b2W
+ MorM3/jM/1ZC32RfbN+dK4HTp3w1bvUH8fmRd4cqkn85IEfHO8KhyogouBySmco9Xpj0EoZ9PkgG
+ I0SA2ocCdMweJGlKJwukEn80kZKbTntNu3/WUoR/6DsZrNdB02XwbcD/cwKnEtnZdJLIzibg9h+Q
+ MH+ayL/dEsJfW3cEGunlI6OBtt3BkdLhtOwlTUSBt4icRjOlQ1FuDofRWXgMuvrjlHntHMibp/8U
+ jz25Dng3g39fLWDPQcbZDd8a/Lf/V+KbJLb67LPg9K6pc+TPm+LIy5/kysebvUewr2Q3dIoxnNk4
+ 82q8/bOTB8GbryUYVf6v8vv/XwJfkAADD3wNxOo5xbB6LjIZs89QBW5Ma9ow2nPXYuOvjgIA3b0S
+ fO8L+J9hd6786vonV5Nw5zV/L8nbrygQ71phOan1Hwm46cLvHML/AZtgiFIdaye3AAAAAElFTkSu
+ QmCC
 
 Package: freshmemory-dbg
 Section: debug
