## freshmemory 1.0.0-4

=== debian/changelog ===
freshmemory (1.0.0-4) unstable; urgency=low

  * Parenting parameters added to all windows.

 -- Daniil Ivanov <daniil.ivanov@gmail.com>  Mon, 13 Sep 2010 18:42:10 +0300
